Anonymous Login
2019-06-24 13:08 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001531v4.0 Release (Planning)Taskspublic2016-12-29 10:16
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001531: wrong icon for low priority
Descriptionseen in projectdesigner:
we seem to have down, up arrows in red and blue.
That is good, it would allow to go from 3 priority levels to 5.

nevertheless, in projectdesigner the up is red, the down is blue.
We also have a blue up arrow, it came up unintentionally after inserting a bug.
I didn't check for display elsewhere.

Do we want up red, down blue?
Or would a sequence

down-red down-blue nothing=normal up-blue up-red make more sense?

I think the icon display is hardcoded whereas the number of priority levels can be set in sysadmin (at least in ancient dP)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003659

caseydk (administrator)

This was resolved when the task list building was centralized.

~0003824

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-18 08:25 opto New Issue
2014-05-29 11:35 caseydk Project v3.2 Release => Pending Requests
2014-10-04 22:53 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-04 22:55 caseydk Note Added: 0003659
2014-10-04 22:55 caseydk Status new => resolved
2014-10-04 22:55 caseydk Fixed in Version => 4.0
2014-10-04 22:55 caseydk Resolution open => fixed
2014-10-04 22:55 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003824
+Issue History